## node-lib0 0.2.52

=== debian/changelog ===
node-lib0 (0.2.52-2) unstable; urgency=medium

  * Team upload
  * Add fix for tsc >= 4.8

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 16:27:12 +0200

node-lib0 (0.2.52-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 0.2.52
  * Enable upstream test during build only

 -- Yadd <yadd@debian.org>  Tue, 30 Aug 2022 18:47:31 +0200

node-lib0 (0.2.51-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop the patch for newer typescript support (upstreamed).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Apr 2022 13:18:32 +0200

node-lib0 (0.2.47-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add upstream patch to support newer node-typescript.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 29 Mar 2022 09:25:11 +0200

node-lib0 (0.2.43-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 09 Mar 2022 18:43:48 +0100

node-lib0 (0.2.43-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Mon, 28 Feb 2022 12:34:13 +0100
