## node-lib0 0.2.55

=== debian/changelog ===
node-lib0 (0.2.55-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2
  * New upstream version 0.2.55

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:39:04 +0100

node-lib0 (0.2.53-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 0.2.53

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 15:39:36 +0100

node-lib0 (0.2.52-4) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:39:13 +0100

node-lib0 (0.2.52-3) unstable; urgency=medium

  * Team upload
  * Add build links for rollup 3 (Closes: #1022643)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 12:31:45 +0200
