## node-lib0 0.2.58

=== debian/changelog ===
node-lib0 (0.2.58-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.58

 -- Yadd <yadd@debian.org>  Tue, 13 Dec 2022 10:56:36 +0100
