=== debian/control ===
Source: node-lib0
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-isomorphic.js <!nocheck>
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-commonjs
 , node-typescript
 , node-rollup-pluginutils
 , rollup
Standards-Version: 4.6.1
Homepage: https://github.com/dmonad/lib0#readme
Vcs-Git: https://salsa.debian.org/js-team/node-lib0.git
Vcs-Browser: https://salsa.debian.org/js-team/node-lib0
Rules-Requires-Root: no

Package: node-lib0
Architecture: all
Depends:
 ${misc:Depends}
 , node-isomorphic.js (>= 0.2.4)
Description: Monorepo of isomorphic utility functions
 This library is meant to replace all global JavaScript functions with
 isomorphic module imports. Additionally, it implements several
 performance-oriented utility modules. Most noteworthy are the binary
 encoding/decoding modules lib0/encoding and lib0/decoding, the
 randomized testing framework lib0/testing, the fast Pseudo Random
 Number Generator lib0/PRNG, the small socket.io alternative
 lib0/websocket, and the logging module lib0/logging that allows
 colorized logging in all environments.
 .
 Lib0 has only one dependency, which is also from the author of
 lib0. If lib0 is transpiled with rollup or webpack, very little code
 is produced because of the way that it is written. All exports are
 pure and are removed by transpilers that support dead code
 elimination.
 .
 Node.js is an event-based server-side JavaScript engine.
