## node-lib0 0.2.77

=== debian/changelog ===
node-lib0 (0.2.77-2) unstable; urgency=medium

  * Team upload
  * Drop performance tests to avoid armel regressions

 -- Yadd <yadd@debian.org>  Mon, 21 Aug 2023 16:26:50 +0400

node-lib0 (0.2.77-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * New upstream version 0.2.77
  * Unfuzz patches
  * Update test and enable it during autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 09:59:00 +0400
