## node-lib0 0.2.85

=== debian/changelog ===
node-lib0 (0.2.85-2) unstable; urgency=medium

  * Team upload
  * Fix build links (Closes: #1058283)

 -- Yadd <yadd@debian.org>  Tue, 12 Dec 2023 13:46:08 +0400

node-lib0 (0.2.85-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.85

 -- Yadd <yadd@debian.org>  Sat, 23 Sep 2023 07:40:59 +0400
