=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-typescript
  , node-rollup-pluginutils
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/dmonad/lib0#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-lib0.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-lib0
