=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs --buildsystem=nodejs

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	tsc
