=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lib0-$1/ \
 https://github.com/dmonad/lib0/tags .*/archive.*/v?([\d\.]+).tar.gz
