## node-lib0 0.2.93

=== debian/changelog ===
node-lib0 (0.2.93-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 0.2.93
  * Unfuzz patches
  * Update lintian overrides
  * Fix permissions
  * Add dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Mon, 22 Apr 2024 08:24:58 +0400
