## node-lib0 0.2.99

=== debian/changelog ===
node-lib0 (0.2.99-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.99
  * Disable another performance test

 -- Jérémy Lal <kapouer@melix.org>  Thu, 06 Feb 2025 12:01:04 +0100
