=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-typescript
  , node-rollup-pluginutils
  , rollup
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/dmonad/lib0#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-lib0.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-lib0
@@ -24,6 +24,7 @@
 Depends:
  ${misc:Depends}
  , node-isomorphic.js (>= 0.2.4)
+ , nodejs:any
 Description: Monorepo of isomorphic utility functions
  This library is meant to replace all global JavaScript functions with
  isomorphic module imports. Additionally, it implements several
