=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 override_dh_auto_build:
 	dh_auto_build --buildsystem=nodejs
 	tsc
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod +x debian/node-lib0/usr/share/nodejs/lib0/bin/*.js
