## node-lib0 0.2.114

=== debian/changelog ===
node-lib0 (0.2.114-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 0.2.114
  * Update test

 -- Yadd <yadd@debian.org>  Mon, 15 Sep 2025 10:27:48 +0200
