=== debian/watch ===
Version: 5

Template: Github
Owner: dmonad
Project: lib0
